<h1>Tasks</h1>

<%= link_to 'Create task', new_task_path %>

<% @tasks.each do |task| %>
  <div>
    <h3><%= link_to task.name, task_path(task) %></h3>
    <p><%= task.description %></p>
    <span>Status: <%= task.status %></span>
  </div>
  <hr>
<% end %>
